
.etr #header .logo::after {
    content: "";
    display:block;
    width: 50px;
    height: 50px;
    background:url("https://cdn.chausson.fr/images/client/orange-mini.png");
    background-size:100%;
}

@media (max-width: 991px) {
    .etr #header .logo::after {
        width: 35px;
        height: 35px;
    }
}